﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.24720.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TxnwLedLm3643", "TxnwLedLm3643\TxnwLedLm3643.vcxproj", "{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|ARM.ActiveCfg = Debug|ARM
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|ARM.Build.0 = Debug|ARM
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|ARM.Deploy.0 = Debug|ARM
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|ARM64.Build.0 = Debug|ARM64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|ARM64.Deploy.0 = Debug|ARM64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|x64.ActiveCfg = Debug|x64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|x64.Build.0 = Debug|x64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|x64.Deploy.0 = Debug|x64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|x86.ActiveCfg = Debug|Win32
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|x86.Build.0 = Debug|Win32
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Debug|x86.Deploy.0 = Debug|Win32
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|ARM.ActiveCfg = Debug|ARM
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|ARM.Build.0 = Debug|ARM
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|ARM.Deploy.0 = Debug|ARM
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|ARM64.ActiveCfg = Release|ARM64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|ARM64.Build.0 = Release|ARM64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|ARM64.Deploy.0 = Release|ARM64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|x64.ActiveCfg = Release|x64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|x64.Build.0 = Release|x64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|x64.Deploy.0 = Release|x64
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|x86.ActiveCfg = Release|Win32
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|x86.Build.0 = Release|Win32
		{5915E3D1-66EC-4270-BE1A-D80F05A1F58A}.Release|x86.Deploy.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
